{
    "from": "User",
    "inherits": "Creality Ender-3 V3 0.4 nozzle",
    "is_custom_defined": "0",
    "machine_end_gcode": "END_PRINT\nBEEP",
    "manual_filament_change": "0",
    "name": "Creality Ender-3 V3 0.4",
    "print_host": "10.0.32.100:4408",
    "printer_settings_id": "Creality Ender-3 V3 0.4",
    "purge_in_prime_tower": "0",
    "single_extruder_multi_material": "0",
    "version": "2.3.0.3"
}
